<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>โฟลเดอร์:</string>
	<key>t9V-CG-ibl.title</key>
	<string>เปิดโน้ตใหม่หลังจากสร้างเสร็จ</string>
</dict>
</plist>
